Sign in to follow this  
Followers 0

update? anyone?

Hey, a little while back I finally got doomgl, had fun yada yada..well, I figured i'd do something dumb that day, not read the FAQ and set my resolution above 1024x768 causing zDoomGL to crash on startup, and not allowing regular zdoom to run at all, either. So, considering I dont feel like sorting through and picking out each file that isn't supposed to be there (I tried replacing all the files from the zips...didn't work) I want to reinstall doom. Problem...
Need 1.9
2nd problem, the download thing here confused the hell outta me...I rem I got this download package somewhere, which had the patches needed to get my version up to date, along with directions and a final wad size to tell me if I was correct or not...anyone know what i'm talking about? if so, think you could post the link??

Side note, the version date is 6-6-69..when I went into the version tab for properties all it said was 3,0,0,0

Share this post


Link to post

How did I know you'd answer that fods? You can't be the only one with that goddamn patch....

Share this post


Link to post

Never seen anyone else offer it, and it works, hate to see people unable to join servers or running servers 'coz of 1.666 :(

Share this post


Link to post
This topic is now closed to further replies.
Sign in to follow this  
Followers 0